<!DOCTYPE html>
<!-- *****************************************************
NOMBRE:Gerard
APELLIDOS:Pérez Gálvez
*********************************************************** -->
<html>
<head>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Pr3_gerardPerez.css"/>
	<title>Delicias Kitchen</title>
</head>
<body>
	<header>
	Inicio
	Sobre mí
	Recetas
	Contacto
	Otras cosas
	</header>
	<aside>
		<header>
			Sobre mi
			
			Hola, bienvenid@ a mi blog, un espacio donde quiero compartir mis recetas vegetarianas y veganas favoritas...
			Suscríbete a mi blog
		</header>
			
			

		Y consigue GRATIS mi eBook con 10 recetas exclusivas con superalimentos.
		Apúntame
	</aside>
<section>
    <article container>
		<img></img>
		<a href="">Pasta con salsa de coliflor y pimienta de Jamaica</a>
		<h4>13 marzo, 2019</h4>
		<h4>Una salsa vegana para la pasta, tan sabrosa y cremosa que resulta irresistible! Está elaborada con coliflor y con otros ingredientes vegetales, que la convierten en…</h4>
    </article>
    <article>
		<img></img>
		<a href="">Galletas de avena, rosa y lima</a>
		<h4>12 febrero, 2019</h4>
		<h4>Galletitas para San Valentín? Estas galletas ricas y crujientes, elaboradas con avena y con un rico sabor a rosa y lima son perfectas para celebrarlo!</h4>
    </article>
    <article>
		<img></img>
		<a href="">Mijo cremoso con lentejas, hortalizas y shiitake</a>
		<h4>1 febrero, 2019</h4>
		<h4>Un buen plato de mijo cremoso con lentejas y hortalizas es todo lo que necesitas para templar el cuerpo este invierno! Delicioso y fácil!</h4>
    </article>
    <article>
		<img></img>
		<a href="">Calabacines rellenos de arroz negro y calabaza</a>
		<h4>18 diciembre, 2018</h4>
		<h4>Estos calabacines rellenos de arroz negro y calabaza que te propongo hoy, son la última receta que publico en el blog en…</h4>
    </article>
</section>
<footer>
	Facebook
	Twitter
	Instagram
	Pinterest
	Email
	RSS
</footer>
</body>
</html>